GROUPADD(8)

NOM
groupadd - crée un nouveau groupe

SYNOPSIS
groupadd [-g gid [-o]] groupe

DESCRIPTION
La commande groupadd crée un nouveau compte de groupe en utilisant les valeurs spécifiées sur la ligne de commande et les valeurs par défaut du système. Le nouveau groupe sera inséré dans les fichiers du système quand c'est nécessaire. Les options qui s'appliquent à la commande groupadd sont :

-g gid
    La valeur numérique de l'identifiant du groupe ([ NdT : group ID ou GID ]. Cette valeur doit être unique, à moins que l'option -o ne soit utilisée. La valeur ne doit pas être négative. Par défaut le plus petit identifiant plus grand que 99 et que les identifiants des groupes existants est utilisé. Les valeurs comprises entre 0 et 99 sont généralement réservées aux comptes système.

FICHIERS
/etc/group - informations sur les groupes
/etc/gshadow - informations cachées sur les groupes

VOIR AUSSI
chfn(1), chsh(1), passwd(1), groupdel(8), groupmod(8), useradd(8), userdel(8), usermod(8)

AUTEUR
Julianne Frances Haugh <jockgrrl@ix.netcom.com>

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.